package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 消息类型
 */
public enum PermissionPointType {
    Menu("菜单"),
    Button("按钮"),
    ;

    @Getter
    private String remark;

    PermissionPointType(String remark) {
        this.remark = remark;
    }
}
